# Generated by Django 3.0.7 on 2020-06-22 19:26

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_notification_is_read'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='company',
            options={'ordering': ('-created',)},
        ),
        migrations.AlterModelOptions(
            name='feedback',
            options={'ordering': ('-created',)},
        ),
        migrations.AlterModelOptions(
            name='history',
            options={'ordering': ('-created',)},
        ),
        migrations.AlterModelOptions(
            name='info',
            options={'ordering': ('-created',)},
        ),
        migrations.AlterModelOptions(
            name='notification',
            options={'ordering': ('-created',)},
        ),
        migrations.AlterModelOptions(
            name='support',
            options={'ordering': ('-created',)},
        ),
        migrations.AlterModelOptions(
            name='supportitem',
            options={'ordering': ('-created',)},
        ),
        migrations.AddField(
            model_name='company',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='company',
            name='updated',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
